glibc detected *** nginx: master process /usr/sbin/nginx: double free or corruption (out) -- what???

Cliff Wells cliff at
Tue Jun 22 05:16:41 MSD 2010

On Mon, 2010-06-21 at 18:08 -0700, Cliff Wells wrote:
> On Tue, 2010-06-22 at 00:14 +0100, Ian Hobson wrote:
> > pcre and zlib are not packages apt-get recognises. 
> Yes, they just follow the weird Debian naming "conventions":
> # aptitude install libpcre3-dev libssl-dev zlib1g-dev

BTW, I highly suggest using aptitude in place of apt-get for all your
package needs on Debian/Ubuntu.  You'd certainly have found these
packages on your own had you used "aptitude search" in place of
"apt-cache search".


More information about the nginx mailing list